Page MenuHomePhabricator

Add lexeme language codes rkt, ctg
Closed, ResolvedPublic

Description

This ticket is for adding language codes for the representations of Rangpuri (also known as Rajbongshi) and Chittagonian lexemes and forms.

Q3241618 and Q33173 are the Wikidata items for these languoids (considered languages by some and dialects by others).

Note that both tags are assuming the use of the Bengali script; absent specimens of Devanagari text for the former and Arabic text for the latter, ISO 15924 subtags are not being asked for here.

Event Timeline

Mahir256 created this task.Jan 8 2021, 8:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 8 2021, 8:59 PM

These are fine.

Mbch331 claimed this task.Jan 9 2021, 6:06 PM

Change 656536 had a related patch set uploaded (by Mbch331; owner: Mbch331):
[mediawiki/extensions/WikibaseLexeme@master] Add lexeme language codes az-cyrl, ctg and rkt

https://gerrit.wikimedia.org/r/656536

Change 656536 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Add lexeme language codes az-cyrl, ctg and rkt

https://gerrit.wikimedia.org/r/656536

amy_rc closed this task as Resolved.Jan 29 2021, 3:36 PM
amy_rc added a subscriber: amy_rc.

Yay!! This works too.. 💃

Mahir256 reopened this task as Open.Thu, Feb 4, 5:12 PM
This comment was removed by Mahir256.
Mahir256 closed this task as Resolved.Thu, Feb 4, 5:24 PM

(never mind; was unaware of developments in T271342 since later in the day on the 29th)